=== debian/changelog ===
python-troveclient (1:2.17.0-0ubuntu3) focal; urgency=medium

  * d/p/skip-tests.patch: Refresh patch to ensure that tests are skipped
    for >= Python 3.7 rather than == (LP: #1870079).

 -- James Page <james.page@ubuntu.com>  Fri, 03 Apr 2020 11:39:23 +0100

python-troveclient (1:2.17.0-0ubuntu2) eoan; urgency=medium

  * d/control, d/rules, d/python(3)-*, d/tests/control: Drop Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 10 Jul 2019 16:49:49 -0400

python-troveclient (1:2.17.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-sphinxcontrib-apidoc.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Nov 2018 14:47:32 -0500

python-troveclient (1:2.16.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/p/drop-sphinxcontrib-apidoc.patch: Drop sphinxcontrib.apidoc extension
    until package is available.
  * d/p/skip-tests.patch: Updated with failing Py3.7 tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Aug 2018 14:03:46 -0400

python-troveclient (1:2.15.0-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/control, d/compat: Bump debhelper compat to 10.
    - d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 Jun 2018 15:11:21 -0400
