## python-troveclient 3.0.0

=== debian/changelog ===
python-troveclient (1:3.0.0-3) unstable; urgency=medium

  * Switched autopkgtest to Python 3 (Closes: #943228).

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 12:16:16 +0200

python-troveclient (1:3.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 01:51:14 +0200

python-troveclient (1:3.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2019 14:00:38 +0200

python-troveclient (1:2.19.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 09:32:06 +0200

python-troveclient (1:2.17.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 14:38:16 +0200

python-troveclient (1:2.17.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 10:23:42 +0100
