## python-troveclient 5.1.1

=== debian/changelog ===
python-troveclient (1:5.1.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 17:30:15 +0200

python-troveclient (1:5.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Sep 2020 12:14:14 +0200

python-troveclient (1:5.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-mock from build-depends.
  * Removed skip-tests.patch.
  * Switched to debhelper-compat 11.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 22:42:49 +0200

python-troveclient (1:3.3.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 23:46:01 +0200

python-troveclient (1:3.3.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Apr 2020 21:25:50 +0200
