## python-troveclient 5.1.2

=== debian/changelog ===
python-troveclient (1:5.1.2-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream point release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Mon, 08 Aug 2022 09:06:12 +0000
