## python-troveclient 7.0.0

=== requirements.txt ===
--- 
+++ 
@@ -7,9 +7,7 @@
 simplejson>=3.5.1 # MIT
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
-Babel!=2.4.0,>=2.3.4 # BSD
 keystoneauth1>=3.4.0 # Apache-2.0
-six>=1.10.0 # MIT
 python-swiftclient>=3.2.0 # Apache-2.0
 python-mistralclient!=3.2.0,>=3.1.0 # Apache-2.0
 osc-lib>=1.8.0 # Apache-2.0
