## python-troveclient 8.0.0

=== debian/changelog ===
python-troveclient (1:8.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 14:45:48 +0200

python-troveclient (1:8.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 Sep 2022 14:03:51 +0200

python-troveclient (1:7.2.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 11:53:17 +0100

python-troveclient (1:7.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Feb 2022 09:29:16 +0100

python-troveclient (1:7.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 17:54:47 +0200

python-troveclient (1:7.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-openstackclient as depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Sep 2021 16:30:36 +0200

python-troveclient (1:7.0.0-2) unstable; urgency=medium

  * d/control: Add me to uploaders field
  * d/copyright: Add me to file
  * Upload to unstable.

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 16 Aug 2021 11:14:00 +0200

python-troveclient (1:7.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Mar 2021 09:32:03 +0100
