## python-troveclient 8.1.0

=== debian/changelog ===
python-troveclient (1:8.1.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048218).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 17:37:43 +0200

python-troveclient (1:8.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 13:27:52 +0200

python-troveclient (1:8.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 14:25:22 +0100
