## python-troveclient 8.2.0

=== debian/changelog ===
python-troveclient (1:8.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 11:10:14 +0200
