## python-troveclient 8.2.1

=== debian/changelog ===
python-troveclient (1:8.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Sep 2023 08:34:33 +0200
