## python-troveclient 8.4.0

=== requirements.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-PrettyTable<0.8,>=0.7.2 # BSD
+PrettyTable>=0.7.2 # BSD
 requests>=2.14.2 # Apache-2.0
 simplejson>=3.5.1 # MIT
 oslo.i18n>=3.15.3 # Apache-2.0
@@ -11,3 +11,4 @@
 python-swiftclient>=3.2.0 # Apache-2.0
 python-mistralclient!=3.2.0,>=3.1.0 # Apache-2.0
 osc-lib>=1.8.0 # Apache-2.0
+python-openstackclient>=3.12.0 # Apache-2.0
