## python-troveclient 8.6.0

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,6 @@
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 PrettyTable>=0.7.2 # BSD
 requests>=2.14.2 # Apache-2.0
-simplejson>=3.5.1 # MIT
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 keystoneauth1>=3.4.0 # Apache-2.0
@@ -12,3 +11,4 @@
 python-mistralclient!=3.2.0,>=3.1.0 # Apache-2.0
 osc-lib>=1.8.0 # Apache-2.0
 python-openstackclient>=3.12.0 # Apache-2.0
+stevedore>=2.0.1 # Apache-2.0
