=== debian/changelog ===
python-troveclient (1:8.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-stevedore as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2024 10:24:04 +0200

python-troveclient (1:8.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-simplejson from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Aug 2024 10:26:30 +0200

python-troveclient (1:8.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:47:31 +0200

python-troveclient (1:8.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 16:30:01 +0100

python-troveclient (1:8.2.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 17:17:40 +0200
