=== debian/control ===
--- 
+++ 
@@ -32,10 +32,10 @@
  python3-prettytable,
  python3-requests,
  python3-requests-mock,
- python3-simplejson,
  python3-six,
  python3-sphinxcontrib.apidoc <!nodoc>,
  python3-stestr,
+ python3-stevedore,
  python3-swiftclient,
  python3-testscenarios,
  python3-testtools,
@@ -58,8 +58,8 @@
  python3-pbr,
  python3-prettytable,
  python3-requests,
- python3-simplejson,
  python3-six,
+ python3-stevedore,
  python3-swiftclient,
  ${misc:Depends},
  ${python3:Depends},
