=== debian/changelog ===
python-troveclient (1:8.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 12:46:34 +0100

python-troveclient (1:8.8.0-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 12:16:21 +0100

python-troveclient (1:8.6.0-5) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090629).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 22:05:55 +0100

python-troveclient (1:8.6.0-4) unstable; urgency=medium

  * Removed python3-six from (build-)depends (Closes: #1083033).

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Oct 2024 22:46:02 +0200

python-troveclient (1:8.6.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 00:25:52 +0200

python-troveclient (1:8.6.0-2) unstable; urgency=medium

  * Removed /usr/bin alternative removal in {pre,post}rm.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 10:51:25 +0200
