=== debian/control ===
--- 
+++ 
@@ -32,7 +32,6 @@
  python3-prettytable,
  python3-requests,
  python3-requests-mock,
- python3-six,
  python3-sphinxcontrib.apidoc <!nodoc>,
  python3-stestr,
  python3-stevedore,
@@ -58,7 +57,6 @@
  python3-pbr,
  python3-prettytable,
  python3-requests,
- python3-six,
  python3-stevedore,
  python3-swiftclient,
  ${misc:Depends},
