## python-troveclient 8.10.0

=== debian/changelog ===
python-troveclient (1:8.10.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 14:27:59 +0100

python-troveclient (1:8.9.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048218).
  * Blacklist ShellTest.test_help and ShellTestKeystoneV3.test_help.

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Feb 2026 10:27:15 +0100
